@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
img {
  width: 100%;
  height: 90%;
  border-radius: 5%;
}
.hidden{
  font-weight: bold;
}
.hidden-fields {
  text-align: center;
}

.form-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 1rem;

  .form-group {
    width: 500px;
    margin-bottom: 1rem;
    text-align: left;

    label {
      font-weight: bold;
      margin-bottom: 0.5rem;
    }

    input {
      width: 100%;
      padding: 0.375rem 0.75rem;
      font-size: 1rem;
      line-height: 1.5;
      color: #495057;
      background-clip: padding-box;
      border: 1px solid #ced4da;
      border-radius: 0.25rem;
    }
  }

  button {
    width: 500px;
    margin-bottom: 20px;
  }
}
